Subject: Ticket Assigned - transfer from my credit to bank account 111111111111111111
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 19 Dec 2020 08:19:46 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  transfer from my credit to bank account 111111111111111111 merissa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  merissa Bot:  Hi Merissa ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  965-66970175 Bot:  Please wait while we transfer you to an agent Agent:  Hi merissa, Thank you for contacting us. How may I help you? Customer:  Hi can you check this Customer:  [#1861426] - Order no. 8220342962 Customer:  The credit in return has been transferred to my account Customer:  However I forgot password and am not able to reset it Agent:  May I request you to please stay on-hold while I retrieve the information. Customer:  Ok Agent:  Please delete the app, reinstall it and try the purchase again. In the event that the same problem recurs, please provide us with the error picture, the type of phone and the type of mobile system version in order to serve you in the fullest way. Thank you for your cooperation with us. Agent:  Are you still with us??? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  Did u check Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Merissa ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:24 AM, 18th Dec                     merissa                    Hi please check order no. 8220342962           07:24 AM, 18th Dec                     merissa                    My email I’m not able to access as I forgot password and I cannot reset it           07:25 AM, 18th Dec                   Yahya                   Hi, Thank you for contacting us. How may I help you?           07:27 AM, 18th Dec                     merissa                    Please check 8220342962 it’s my order no           07:27 AM, 18th Dec                     merissa                    Is anyone there           07:29 AM, 18th Dec                   Yahya                   We would like to inform you that as we can see that the refund has been initiated to your credit for your return item           07:30 AM, 18th Dec                   Yahya                   kindly try to restart the device and login again to the account  [email-masked]           07:31 AM, 18th Dec                     merissa                    Yes correct problem is my email           07:31 AM, 18th Dec                     merissa                    I forgot password and don’t get any notification to reset it           07:32 AM, 18th Dec                     merissa                    In my email I don’t get notifications in junk or spam to reset password           07:33 AM, 18th Dec                   Yahya                   you can press on forget password and follow the instruction           07:33 AM, 18th Dec                     merissa                    I did           07:33 AM, 18th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           07:34 AM, 18th Dec                     merissa                    But I don’t get any notification to reset           07:34 AM, 18th Dec                     merissa                    Can u give me credit voucher           07:34 AM, 18th Dec                     merissa                    And cancel the credit in my wallet instead           07:34 AM, 18th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email we will do the needful           07:36 AM, 18th Dec                     merissa                    Ok will u reply by today           07:36 AM, 18th Dec                     merissa                    The problem is with my email account           07:36 AM, 18th Dec                     merissa                    That’s why I want a credit voucher instead n cancel the credit in my account           07:37 AM, 18th Dec                   Yahya                   Please share your bank details so that we can credit your refund to your account:   · Bank name & branch: · Account name: · Account number: · IBAN number:           07:38 AM, 18th Dec                     merissa                    Commercial bank hawally branch           07:38 AM, 18th Dec                     merissa                    IBAN : KW35COMB0000164345428400414013           07:40 AM, 18th Dec                     merissa                    Account No. : 4345428049           07:40 AM, 18th Dec                     merissa                    Account name: MERISSA SHALI MASCARENHAS           07:42 AM, 18th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           07:42 AM, 18th Dec                     merissa                    So what will they refund it to my account           07:43 AM, 18th Dec                     merissa                    And cancel it from my credit           07:43 AM, 18th Dec                   Yahya                   they will transfer it to your account within 4 to 15 days according to the policy of your bank           07:45 AM, 18th Dec                   Yahya                   have a great day           07:45 AM, 18th Dec                     merissa                    Ok can u send me email to confirm the same           07:45 AM, 18th Dec                   Yahya                   on your email           07:46 AM, 18th Dec                   Yahya                   ???           07:46 AM, 18th Dec                     merissa                    Yes           07:46 AM, 18th Dec                   Yahya                   we will back to you on email           07:46 AM, 18th Dec                     merissa                    Just I want an update so please notify me by email           07:46 AM, 18th Dec                   Yahya                   we will           07:47 AM, 18th Dec                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           07:47 AM, 18th Dec                     merissa                    Ok thanks           07:47 AM, 18th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1889436